Skip to main content
GET
/
v1
/
fees
Get company fee configuration
curl --request GET \
  --url https://api-fundflow.venly.io/v1/v1/fees \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "result": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "companyId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "name": "<string>",
      "type": "ON_RAMP",
      "minVolume": 123,
      "maxVolume": 123,
      "percentage": 123,
      "version": 123
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.venlyfinance.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

OAuth2 authentication via Venly Identity Platform

Response

Successfully retrieved fee configuration

success
boolean
default:true
result
object[]